--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: An alias to the request.session hash
full_name: Merb::Authentication::Strategy#session
is_singleton: false
name: session
params: ()
visibility: public
